Link Search Menu Expand Document

Supported Technologies

VS Code

The Ponicode VS Code extension is compatible with Visual Studio Code version 1.37.1 or above.

input-column-selector

You can download Ponicode from the marketplace or directly from within your IDE. For more information about how to instlal and setup Ponicode, check out our dedicated documentation page on how to Get Started.

Languages and Test Frameworks

Language Test framework
JavaScript (CommonJS, ES6, Node, JSX) Jest
TypeScript Jest
Python Pytest with pytest-mock
Java (coming soon) JUnit

What’s next?

We are always working on making Ponicode useful to more and more developers. Join the Ponicode Community Slack and let us know which IDEs, languages and frameworks we should be focusing on next!